Subject: XFaces 2.1 Anouncement

From: [email-masked] (Rich Burridge)
Date: Tue, 18 Jan 1994 11:10:20 +0800

Found these two in comp.windows.x.apps. I haven't looked at the software, but
in some areas it's in advance of where I got with faces. Perhaps we can persuade
the author to integrate the faces functionality that is missing (James Ashton's
compression stuff and Steve Kinzler's scripts for starters)...

------Forwarded article------
From: [email-masked] (Chris Liebman)
Newsgroups: comp.windows.x.apps,comp.windows.x.intrinsics,comp.windows.x
[1] XFaces 2.1 Anouncement
Date: 13 Jan 1994 03:26:58 GMT
Organization: My Home, Centreville Va.
Lines: 52
Distribution: world
Message-ID: <[email-masked]>
NNTP-Posting-Host: zod.clark.net
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Xref: appserv.Eng.Sun.COM comp.windows.x.apps:5003 comp.windows.x.
+     intrinsics:2247 comp.windows.x:76963

[I hope that this is not a repeat post, had some minor problems earlier...]

Hi!
   After a long silence I am releasing a new version of xfaces, the last
release was version 1.0 in 1991!  This version is *much* improved!
XFaces can be found via ftp at ftp.x.org in /contrib/xfaces-2.1.tar.Z.

What is XFaces?

       XFaces is a program that will display an image for each
    piece of mail in your mail box.  This lets you know at a
    glance who you have mail from.  XFaces start out (when you
    have no mail) looking like a color xbiff.  As you receive
    mail XFaces becomes a column of mail icons.  Some of XFaces
    features:
 
      - Both mono and color images.

      - Optional Shaped window support with both xpm and xbm.

      - Sound support using the NetAudio protocol. The NetAudio server 
        currently supports Sun's SparcStation (SunOS 4.1.X and Solaris 2.2),
        SGI's Indigo and NCD MCX X terminals running NCDware 3.1 or later.

      - Face images can be "compressed" so that each image will only
        show up once on your display.  This way, if you receive 30 messages
        from one user, list or whatever the image will only show up once.

      - Sounds can also be compressed so that they will only play once
        each.

      - You can use regular expressions to search the To, Cc, Subject,
        and From lines to choose images and sounds. This lets you
        specify an image/sound for mail that comes from a mailing list.

       XFaces is based on the Xt Intrinsics (-lXt) and the Athena
    Widget set (-lXaw).  To build in Xpm support you need the
    xpm library (-lxpm) version 3.2 or later.  To build in the
    sound support you will need NetAudio (tested with 1.1).
    Both the xpm and the NetAudio distributions and publicly
    available with anon ftp from ftp.x.org in the contrib
    directory.

                -- Chris

--
Chris Liebman           Work                    Home
Internet:       [email-masked]     [email-masked]
UUCP:           uunet!xrxedds!liebman   uunet!clarknet!zod!liebman
Phone:          1-703-787-2032          1-703-830-1641

------Forwarded article------
From: [email-masked] (Chris Liebman)
Newsgroups: comp.windows.x.apps,comp.windows.x.intrinsics,comp.windows.x
[1] Re: XFaces 2.1 Anouncement
Date: Fri Jan 14 05:46:30 PST 1994
Organization: My Home, Centreville Va.
Lines: 13
Distribution: world
NNTP-Posting-Host: zod.clark.net
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
In-reply-to: [email-masked]'s message of 13 Jan 1994 03:26:58 GMT

   Argh!  The tar file on ftp.x.org is missing the app defaults file!  I have 
placed the XFaces.ad file in the contrib directory as XFaces-2.1.XFaces.ad.
I am working on an updated release incorportating a few good sugestions and
a few fixes.

                        -- Chris

--
Chris Liebman           Work                    Home
Internet:       [email-masked]     [email-masked]
UUCP:           uunet!xrxedds!liebman   uunet!clarknet!zod!liebman
Phone:          1-703-787-2032          1-703-830-1641